## workaround-set-acpi-osi 1.3

=== debian/changelog ===
workaround-set-acpi-osi (1.3) trusty; urgency=medium

  * Remove the modalias string for Dino platform. (LP: #1388704)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 05 May 2015 11:03:10 +0800

workaround-set-acpi-osi (1.2) trusty; urgency=medium

  * For Dino platform. (LP: #1388704)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 May 2015 16:45:01 +0800

workaround-set-acpi-osi (1.1) trusty; urgency=medium

  * For Maple-intel-bdw platform. (LP: #1323476)

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 26 Aug 2014 15:17:07 +0800

workaround-set-acpi-osi (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 26 Aug 2014 15:08:34 +0800
