## workaround-set-acpi-osi 1.4

=== debian/changelog ===
workaround-set-acpi-osi (1.4) trusty; urgency=medium

  * Enhance the script to avoid duplicate parameters.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 22 May 2015 17:24:15 +0800
