=== debian/control ===
Source: workaround-set-acpi-osi
Section: misc
Priority: optional
Maintainer: Tsung-Han Lin <tsung-han.lin@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.4
Homepage: lp:~oem-solutions-engineers/somerville/workaround-set-acpi-osi

Package: workaround-set-acpi-osi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Set acpi_osi to Windows 2013,
 so touchpad control will use i2c instead of psmouse.
